/* GENERAL */
html {
    width: 100%;
    height: 100%;
}

body {
	background: #FFF;
	color: #141414;
	font-family: 'Ostrich Proper Bold';
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
    -webkit-font-smoothing: antialiased;
}

body.single-product {
    padding-bottom: 70px;
}

strong, b {
	font-family: 'Ostrich Proper Bold'
}

a, button, .button {
    color: #141414;
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

a:hover, a:focus, a:active {
    color: #141414;
    text-decoration: none;
}

p, ul, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
	margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {

}

img {
    max-width: 100%;
}

input, textarea, select, a, button {
    outline: none;
    border: none;
}

.form-control {
    color: #141414;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-appearance: none;
    border: 1px solid #e6e6e6;
}

.form-control:focus {
    border-color: #e6e6e6;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #e6e6e6;
}

select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    background: #fff url('../images/Button_DownArrow.png') no-repeat right 10px center;
    background-size: 24px;
}

.ShelbyBasic {
	font-family: ShelbyBasic;
	letter-spacing: 1px;
    font-size: 50px;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.underline {
    text-decoration: underline;
}

.clear {
    clear: both;
}

/* COLOURS */
.colour-black {
	color: #141414;
}

.colour-white {
	color: #fff;
}

.colour-green {
	color: #658D3D;
}

.background-light-grey {
	background: #f1f1f1;
}

/* CONTAINERS */
.full-container {
	width: 100%;
	max-width: 100%;
	position: relative;
}

.container {
	max-width: 100%;
	width: 100%;
}

.container-content-sm {
	max-width: 840px;
	width: 100%;
}

.container-content-xs {
	max-width: 700px;
	width: 100%;
}

.container-content-sm-md {
	max-width: 960px;
	width: 100%;
}

.container-content-md {
	max-width: 980px;
	width: 100%;
}

/* BUTTONS */
.button, .button:active, .button:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 20px;
    min-width: 160px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.button:hover  {
	color: #fff;
	background: #141414;
	text-decoration: none;
}

.button-border-black  {
	border: 1px solid #141414;
}

.button-border-grey {
	border: 1px solid #e6e6e6;
}

.button-width-auto {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.button-width-auto:active, .button-width-auto:focus {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

input.button {
    border: 1px solid #141414;
}

/* HEADER */
.top-nav {
    background: rgba(255, 255, 255, 0.9);
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
    height: 80px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.20);
}

.home .top-nav {
    display: none;
}

.top-nav.sticky-nav {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 99999998;
}

.top-nav-bg {
	background: rgba(255, 255, 255, 0.8);
}

.top-nav-inner {
	padding: 30px 40px 0px;
}

.button-hamburger {
	background: url('../images/Button_Menu_Black.png') no-repeat top center;
	background-size: 100%;
	width: 32px;
	height: 38px;
	display: inline-block;
    top: -2px;
    position: relative;
}

.button-close {
	background: url('../images/Button_Close_Black.png') no-repeat top center;
	background-size: 100%;
	width: 21px;
	height: 24px;
	display: inline-block;
    top: -5px;
    position: relative;
}

.button-back {
	background: url('../images/Button_Arrow_BackPage.png') no-repeat top center;
	background-size: 100%;
	width: 32px;
	height: 25px;
	display: inline-block;
    top: -15px;
    position: relative;
    margin-left: 40px;
}

.button-cart {
	background: url('../images/Button_Basket_Black.png') no-repeat top center;
	background-size: 100%;
	width: 32px;
	height: 30px;
	display: inline-block;
    top: -6px;
    position: relative;
}

.button-cart span {
    background: #141414;
    color: #fff;
    width: 20px;
    height: 20px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding-top: 2px;
    font-size: 11px;
    margin-right: -12px;
    top: -2px;
    position: relative;
    text-align: center;
}

.button-account {
    font-size: 14px;
    margin-right: 20px;
    text-transform: uppercase;
}

.button-account:hover {
    text-decoration: underline;
}

.top-nav-home {
    display: none;
    position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 20px;
	z-index: 9999;
    height: 90px;
}

.home .top-nav-home {
    display: block;
}

.home .top-nav-home .button-hamburger {
	background: url('../images/Button_Menu_White.png') no-repeat top center;
    background-size: 100%;
	width: 32px;
	height: 38px;
	display: inline-block;
}

.home .top-nav-home .button-cart {
	background: url('../images/Button_Basket_White.png') no-repeat top center;
    background-size: 100%;
	width: 32px;
	height: 30px;
	display: inline-block;
}

.home .top-nav-home .button-cart span {
	background: #fff;
    color: #141414;
}

.home .top-nav-home .button-account {
	color: #fff;
}

.logo-long {
    width: 150px;
    margin-top: -20px;
}

.menu-overlay {
	background: url('../images/bg-menu.jpg') no-repeat top center;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 9999999999999999999;
    text-align: center;
    display: none;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

.menu-overlay .top-nav-inner {
    position: absolute;
    width: 100%;
}

.menu-overlay-inner {
    position: relative;
    top: 100px;
}

.menu-overlay-inner .row-icons-social {
    margin-top: 20px;
}

.menu-overlay-item, .menu-overlay-item:active, .menu-overlay-item:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 40px;
    display: block;
    margin-bottom: 40px;
}

.menu-overlay-item:hover {
    color: #658D3D;
}

.menu-overlay-item.active {
    color: #658D3D;
}

.icon-social {
    width: 24px;
}

.row-icons-social .icon-social {
    margin-left: 5px;
    margin-right: 5px;
}

/* HOME */
.section {
	width: 100%;
	height: 720px;
    padding: 60px 0px;
    position: relative;
}

.section-down-arrow-wrap {
	width: 100%;
	position: absolute;
	bottom: 40px;
	text-align: center;
}

.section-down-arrow {
	width: 44px;
}

.carousel-section {
    /*background: url('../images/HomePage_Top_Static.png') no-repeat top center;*/
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
	height: 660px;
    padding: 0px 0px;
}

.carousel-wrap {
	position: relative;
}

.carousel-content-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

.carousel-content-wrap .logo {
	margin-top: 100px;
    width: 200px;
}

.carousel-content-wrap h1 {
	margin-top: 60px;
    margin-bottom: 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.carousel-item {
	left: 0px;
	width: 100%;
	height: 720px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.section .button, .carousel-section .button {
	margin: 10px 20px 0px;
}

.icon-at-home {
    width: 127px;
}

.icon-in-the-office {
    width: 88px;
    margin-top: 8px;
}

.icon-in-store {
    width: 119px;
    margin-top: 18px;
}

.home-services-row {
    margin-top: 40px;
}

.home-services-col {
    width: 200px;
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
    display: inline-table;
    text-align: center;
    vertical-align: top;
}

.home-services-col-img {
    height: 170px;
}

.home-services-col p {
    font-size: 13px;
    font-family: 'Ostrich Proper SemiBold';
    margin-bottom: 40px;
}

.section-making-convenience-healthy {
    height: 700px;
}

.section-what-we-stand-for {
    left: 0px;
	width: 100%;
	height: 600px;
    /*background: url('../images/HomePage_WhatWeStandFor_BG.png') no-repeat top center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    padding-top: 100px;
}

.section-what-we-stand-for .list-item {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 24px;
    letter-spacing: 2px;
    font-family: 'Ostrich Proper Bold';
}

.section-created-by-moggy {
    height: 100%;
    min-height: 800px;
}

.created-by-moggy-image {
    margin-bottom: 20px;
}

.section-created-by-moggy p.title-keep-in-touch {
    margin-bottom: 20px;
}

.section-created-by-moggy .icon-social {
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

/* FOOTER */
.container-footer {
    height: 80px;
    border-top: 2px solid #cccccc;
}

.container-footer-inner {
    padding: 18px 80px;
}

.container-footer-inner .icon-social {
    width: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 9px;
}

.footer-middle {
    text-align: center;
    font-family: 'Ostrich Proper Medium';
    font-size: 13px;
    padding-top: 12px;
}

.footer-middle a:hover {
    text-decoration: underline;
}

.footer-right {
    text-align: right;
    font-family: 'Ostrich Proper Medium';
    font-size: 13px;
    padding-top: 12px;
}

.footer-right span {
    margin-left: 30px;
}

.footer-right a:hover {
    text-decoration: underline;
}

/* AT HOME */
.section-hero-at-home {
    width: 100%;
	height: 600px;
    /*background: url('../images/Header_at-home__landing-page_1920x720.png') no-repeat top center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.section-hero-at-home h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 200px;
}

.section-at-home-how-it-works {
    background: #f4f4f4;
    height: 68px;
    padding: 20px 0px;
}

.section-at-home-item-image-wrap {
    margin-bottom: 30px;
    position: relative;
}

.section-at-home-item-image-text {
    position: absolute;
    z-index: 99;
    width: 100%;
    text-align: center;
    height: 100%;
}

.section-at-home-item-image-outer {
    display: table;
    height: 100%;
    width: 100%;
}

.section-at-home-item-image-inner {
    display: table-cell;
    vertical-align: middle;
    height: 360px;
    width: 960px;
    text-align: center;
}

.section-at-home-item-image-inner h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 64px;
    line-height: 84px;
    text-transform: uppercase;
}

.section-at-home-item-image {
    position: relative;
    width: 960px;
    /*-webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.35);
    box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.35);*/
}

.section-at-home-items {
    padding: 60px 0px 0px;
}

.section-at-home-item {
    margin-bottom: 60px;
    position: relative;
}

.section-at-home-item-info-wrap {
    width: 700px;
    margin: 0 auto;
}

.section-at-home-item-info {
    font-family: 'Ostrich Proper SemiBold';
    font-size: 18px;
    text-align: left;
    margin-bottom: 30px;
}

.section-at-home-item-image-wrap .section-at-home-badge {
    width: 121px;
    position: absolute;
    top: 40px;
    right: -40px;
    z-index: 9;
}

.section-at-home-item-info-wrap .button,
.section-at-home-item-info-wrap .button:active,
.section-at-home-item-info-wrap .button:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 0px;
    width: 226px;
}

.section-at-home-item-info-wrap .button:hover {
    background: #141414;
    color: #fff;
    border-color: #141414;
}

.section-at-home-item-info-wrap .button.margin-right {
    margin-right: 5px;
}

.section-at-home-item-info-wrap .button-half,
.section-at-home-item-info-wrap .button-half:hover,
.section-at-home-item-info-wrap .button-half:focus,
.section-at-home-item-info-wrap .button-half:active {
    width: 344px;
}

.ordering-overlay {
	background: url('../images/bg-menu.jpg') no-repeat top center;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99;
    text-align: center;
    display: none;
    overflow: scroll;
    padding-bottom: 80px;
    -webkit-overflow-scrolling: touch;
}

.container-ordering {
    margin-top: 128px;
}

.ordering-content-wrap {
    background: #fff;
    border: 1px solid #141414;
    padding: 40px 200px;
    position: relative;
}

.ordering-content-wrap h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.ordering-content-wrap h2 {
    text-transform: uppercase;
}

.ordering-content-wrap p {
    margin-bottom: 40px;
}

.ordering-content-wrap .button-close {
	background: url('../images/Button_Close_Black.png') no-repeat top center;
	background-size: 100%;
	width: 21px;
	height: 24px;
	display: inline-block;
    top: 20px;
    right: 20px;
    position: absolute;
}

/* IN THE OFFICE */
.section-hero-in-the-office {
    width: 100%;
    height: 600px;
    /*background: url('../images/Header_Image3_corporate_1920x720.png') no-repeat top center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.section-in-the-office {
    height: auto;
    min-height: 200px;
}

.section-what-we-offer .button-in-the-office-wrap {
    position: relative;
    text-align: center;
    width: 100%;
    bottom: auto;
    margin-top: 20px;
}

.section-hero-in-the-office h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 200px;
    text-shadow: -2px 5px 2px rgba(0, 0, 0, .5);
}

.button-in-the-office-wrap {
    position: absolute;
    bottom: 100px;
    text-align: center;
    width: 100%;
}

.button-in-the-office,
.button-in-the-office:hover,
.button-in-the-office:focus,
.button-in-the-office:active {
    width: 350px;
}

.section-voucher {
    width: 100%;
    height: 520px;
    /*background: url('../images/VoucherSection_BG.png') no-repeat top center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.section-voucher h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 100px;
}

.section-our-dietitian {
    height: auto;
}

.section-our-dietitian .button-in-the-office-wrap {
    position: relative;
    text-align: center;
    width: 100%;
    bottom: auto;
    margin-top: 20px;
}

.section-companies-using-us {
    height: auto;
}

.section-companies-using-us .button-in-the-office-wrap {
    position: relative;
    text-align: center;
    width: 100%;
    bottom: auto;
    margin-top: 20px;
}

.section-companies-using-us h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.companies-using-us-image {
    width: 100%;
    margin-bottom: 20px;
}

.company-items {
    text-align: center;
}

.company-item {
    display: inline-block;
    float: none;
}

/* IN STORE */
.section-hero-in-store {
    width: 100%;
	height: 600px;
    /*background: url('../images/Instore_Header.png') no-repeat top center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.section-hero-in-store h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 220px;
}

.section-in-store-title {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
}

.section-in-store {
    height: auto;
}

.product-list-item {
    margin-top: 40px;
}

.section-new-parent-pack .product-list-item {
    min-height: 400px;
    position: relative;
}

.section-new-parent-pack .product-list-item .button {
    margin: 0px 0px;
    position: absolute;
    bottom: 0px;
}

.section-new-parent-pack .product-list-item h1 {
    font-size: 20px;
}

.product-list-item img {
    margin-bottom: 20px;
    width: 100%;
}

.product-list-item h1 {
    font-family: 'Ostrich Proper Bold';
    font-size: 24px;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.product-list-item p {
    font-family: 'Ostrich Proper SemiBold';
}

.product-list-item .button {
    margin: 0px 0px;
    position: relative;
    bottom: 0px;
}

.section-find-us-in {
    width: 100%;
	height: 600px;
    /*background: url('../images/Base_image_onionandcarrot_instore.png') no-repeat top center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    border-top: 1px solid #e6e6e6;
}

.section-find-us-in h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 160px;
}

.logo-supervalu-wrap {
    text-align: right;
    padding-right: 30px;
}

.logo-supervalu {
    width: 300px;
}

.supervalu-items {
    font-family: 'Ostrich Proper Bold';
    text-transform: uppercase;
}

.supervalu-items p {
    margin-bottom: 0px;
}

/* CONTACT */
.section-contact {
    width: 100%;
	height: 100%;
    background: url('../images/PopUp_CoconutChilli_Fade.png') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    border-top: 1px solid #e6e6e6;
    min-height: 1020px;
}

.section-contact h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 60px;
}

.contact-form-wrap {
    margin-top: 30px;
}

.contact-form-wrap h2 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 24px;
    text-transform: uppercase;
    display: block;
    border-bottom: 2px solid #141414;
    padding-bottom: 10px;
}

.contact-form-wrap label {
    font-family: 'Ostrich Proper SemiBold';
}

.col-contact-form {
    margin-bottom: 20px;
}

.contact-form-wrap hr {
    margin-top: 20px;
    margin-bottom: 0px;
    border: 0;
    border-top: 2px solid #000;
}

.contact-form-wrap .button-wrap {
    text-align: right;
}

.contact-form-wrap .button {
    margin: 0px 0px 0px;
}

.wpcf7-response-output {
    overflow: auto;
    background: #fff;
}

/* FAT BURNER */
.section-hero-fat-burner {
    width: 100%;
	height: 600px;
    /*background: url('../images/Detail_Header_Fat_burner_pack.png') no-repeat top center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.section-hero-fat-burner h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 64px;
    line-height: 84px;
    text-transform: uppercase;
    margin-top: 220px;
}

.section-fat-burner {
    height: auto;
}

.section-fat-burner .button-width-auto {
    margin: 20px 10px 20px;
}

.row-dietary-icons {
    margin-top: 20px;
}

.dietary-icon-wrap {
    display: inline-block;
}

.dietary-icon {
    width: 32px;
    margin-right: 5px;
}

.dietary-icon.margin-left {
    margin-left: 20px;
}

.product-list-items-fat-burner .product-list-item p {
    min-height: 48px;
}

/* NEW PARENT PACK */
.section-hero-new-parent-pack {
    width: 100%;
	height: 600px;
    background: url('../images/Detail_Header_new_parent_pack.png') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.section-hero-new-parent-pack h1 {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 64px;
    line-height: 84px;
    text-transform: uppercase;
    margin-top: 220px;
}

.section-new-parent-pack {
    height: auto;
}

.section-new-parent-pack .button-width-auto {
    margin: 20px 10px 20px;
}

/* BUILD YOUR OWN */
.section-build-your-own-intro {
    height: 100%;
    padding-top: 100px;
    padding-bottom: 0px;
}

.section-build-your-own-intro p {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.section-build-your-own {
    height: 100%;
    padding-top: 0px;
    min-height: 975px;
}

.build-your-own-items {
    margin-top: 20px;
}

.build-your-own-items-type h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 24px;
    line-height: 34px;
    text-transform: uppercase;
}

.section-build-your-own-intro h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 20px;
}

.specials-badge {
    width: 121px;
    position: absolute;
    top: -40px;
    right: -20px;
    z-index: 9;
}

.product_cat-build-your-own .images {
    display: none;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    float: left;
    width: 100%;
}

.woocommerce-breadcrumb {
    display: none;
}

.component .component_inner,
.component.progressive.last,
.component.single.last,
.composite_wrap {
    padding-bottom: 0px;
}

.product_meta {
    display: none;
}

.related.products {
    display: none;
}

.component_options_select {
    display: none;
}

.step_index {
    display: none;
}

.composite_pagination .element_index {
    display: none;
}

.composite-product-list-item {
    min-height: 420px;
    margin-top: 0px;
    margin-bottom: 40px;
    position: relative;
}

.composite-product-list-item-featured {
    min-height: auto;
}

.composite-product-list-item-buttons {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.clear_component_options_wrapper {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    height: 60px;
}

.composite-product-list-item .button,
.composite-product-list-item .button:active,
.composite-product-list-item .button:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 0px;
    min-width: 10%;
    width: 45%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.composite-product-list-item .button:hover {
    background: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    color: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 0px;
    width: 45%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.composite-product-list-item-featured .button,
.composite-product-list-item-featured .button:active,
.composite-product-list-item-featured .button:focus,
.composite-product-list-item-featured .button:hover {
    width: 48%;
}

.composite-product-list-item-featured .button.select-meal,
.composite-product-list-item-featured .button.select-meal:active,
.composite-product-list-item-featured .button.select-meal:focus,
.composite-product-list-item-featured .button.select-meal:hover {
    float: right;
}

.select-meal {
    margin-left: 10px !important;
}

.composite-product-list-item-featured .composite-product-list-item-buttons {
    position: relative;;
    bottom: 0px;
    width: 100%;
}

/*.composite_navigation {
    display: none;
}*/

/*.composite_navigation.bottom {
    display: none;
}*/

.composite_form .composite_navigation {
    margin: 0;
    overflow: auto;
}

.composite_form .composite_navigation.paged .next,
.composite_form .composite_navigation.paged .review {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px !important;
    background: #648c1a;
    height: 40px;
    display: inline-block;
    padding: 4px 20px;
    width: 250px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center !important;
    float: none !important;
    text-align: center !important;
    margin-bottom: 20px !important;
}

.composite_form .composite_navigation.paged .next {
    float: none !important;
    text-align: center !important;
    margin-right: 0px !important;
}

/*.tpk-custom-buttons-wrap {
    background: #f1f1f1;
    text-align: center;
    padding-bottom: 30px;
    margin-top: -60px;
}*/

.tpk-custom-next-meal,
.tpk-custom-next-meal:hover,
.tpk-custom-next-meal:focus,
.tpk-custom-next-meal:active,
.composite_add_to_cart_button,
.composite_add_to_cart_button:hover,
.composite_add_to_cart_button:focus,
.composite_add_to_cart_button:active {
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px !important;
    background: #648c1a;
    height: 40px;
    display: inline-block;
    padding: 4px 20px;
    width: 250px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    border: 1px solid #648c1a !important;
}

.tpk-changed-your-mind-text {
    color: #aeaeae;
    font-size: 18px;
    display: none;
}

.composite_navigation.paged .composite_navigation_inner {
    padding: 0 0 0px 0 !important;
}

/*.clear_component_options_wrapper,
.composite_navigation {
    display: none !important;
}*/

.clear_component_options_wrapper {
    display: none !important;
}


.composite_form .composite_navigation.paged .next:after {
    content: "";
    position: absolute;
    display: block;
    text-indent: 0px;
}

.component .clear_component_options {
    -webkit-tap-highlight-color: rgba( 0, 0, 0, 0.2 );
    display: inline-block;
    margin-bottom: 1em;
    position: relative;
    z-index: 9;
    margin-left: -260px;
    /*opacity: 0;*/
}

/*.single-product div.product .component_selections .component_content .component_summary,
.composite_navigation {
    display: none;
}*/

.composite_navigation.top {
    display: none !important;
}

.clear_component_options,
.clear_component_options:active,
.clear_component_options:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 0px;
    width: 250px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #141414;
}

.composite_navigation .page_button.inactive {
    display: none !important;
}

.page_button.prev {
    display: none !important;
}

.composite-items-row {
    margin-bottom: 20px;
    position: relative;
}

.product-type-composite .component_summary .woocommerce-info {
    display: none;
}

/* COME BACK TO */
.options-style-dropdowns.multistep {
    background: #f1f1f1;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    /*background: rgba(0, 0, 0, 0.8);
    color: #fff;*/
    /*z-index: 99;
    position: fixed;
    top: 80px;
    right: 0px;
    padding: 20px 20px 0px;
    min-width: 300px;*/
    /*display: none !important;*/
}

/*.options-style-dropdowns.multistep .selected_option_label {
    display: none;
}*/

p.component_section_title {
    margin-bottom: 0px !important;
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 14px;
}

.selected_option_label {
    display: none;
}

.composited_product_details_wrapper {
    display: none;
}

.composite_form .composite_navigation .page_button {
    font-family: 'Ostrich Proper Bold';
    font-size: 18px !important;
    margin-bottom: 0px !important;
    text-transform: uppercase;
    font-weight: 300 !important;
}

.woocommerce div.product .component_title.product_title {
    padding-right: 0px !important;
    margin-bottom: 0px !important;
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
}

h4.composited_product_title {
    margin-bottom: 20px !important;
    margin-top: 10px !important;
}

.component .component_inner, .component.progressive.last, .component.single.last, .composite_wrap {
    padding-bottom: 0px !important;
}

.component.options-style-dropdowns .component_options_inner, .component.options-style-radios .component_options_inner {
    padding: 0 0 0px 0 !important;
}

.composite_summary .summary_element_wrapper:hover {
    box-shadow: none;
}

.summary_element_price.summary_element_data {
    display: none;
}

.single-product .quantity input {
    display: none;
}

.composite_button {
    text-align: center;
}

.composite_add_to_cart_button,
.composite_add_to_cart_button:hover,
.composite_add_to_cart_button:active,
.composite_add_to_cart_button:focus
{
    width: 300px;
}

.composite_summary li.summary_element span.summary_element_content a, .woocommerce-page #content div.product span.summary_element_content a {
    border: 1px solid #141414;
    text-transform: uppercase;
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 10px;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.composite_summary li.summary_element span.summary_element_content a:hover, .woocommerce-page #content div.product span.summary_element_content a:hover {
    border: 1px solid #141414;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #141414;
    height: 40px;
    display: inline-block;
    padding: 4px 10px;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}

.composite_summary li.summary_element {
    text-transform: uppercase;
}

.composite_summary {
    text-align: center;
}

.woocommerce div.product .product_title {
    font-family: 'Ostrich Proper Bold';
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.clear_component_options:hover  {
    color: #fff;
    background: #141414;
    text-decoration: none;
}

.review-meal-choices-title {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-top: 120px;
}

.summary_elements.cp_clearfix {
    -webkit-padding-start: 0px;
    padding-left: 0px;
}

.composite_summary .summary_element_wrapper_inner {
    padding: 0px !important;
    position: relative;
    border: none !important;
}

.quantity input {
    width: 60px;
    border: 1px solid #e6e6e6;
    padding: 7px 10px;
    position: relative;
    top: -1px;
}

.composite_form button {
    vertical-align: middle;
    margin: 0px 10px 0px !important;
    border: 1px solid #141414;
    position: relative;
    z-index: 9;
}

.composite_form .composite_pagination ul {
    -webkit-padding-start: 0px;
    padding-left: 0px;
    text-align: center;
}

.composite_form .composite_pagination ul li {
    display: inline-block;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
}

.composite_pagination .element_link.inactive {
    font-family: 'Ostrich Proper Bold';
    font-size: 16px;
    text-transform: uppercase;
    color: #141414 !important;
    background: #fff;
    padding: 6px 20px;
    border: 1px solid #141414;
}

.composite_pagination .pagination_element_current .element_link {
    font-family: 'Ostrich Proper Bold';
    font-size: 16px;
    text-transform: uppercase;
    color: #141414 !important;
    background: #fff;
    border: 1px dashed #141414 !important;
    padding: 6px 20px;
}

.composite_pagination .pagination_element.inactive .element_link {
    font-family: 'Ostrich Proper Bold';
    font-size: 16px;
    text-transform: uppercase;
    color: #141414 !important;
    background: #fff;
    padding: 6px 20px;
    border: 1px solid #141414;
}

.composite_form .composite_pagination ul li:after {
    content: '' !important;
    font-weight: normal;
    color: #aaa;
    margin: 0 0px !important;
}

.composite_form .composite_pagination a {
    -webkit-tap-highlight-color: none;
    font-weight: normal;
    font-family: 'Ostrich Proper Bold';
    font-size: 16px;
    text-transform: uppercase;
    color: #fff !important;
    background: #141414;
    border: 1px solid #141414;
    padding: 6px 20px;
}

.woocommerce div.product .summary p.price {
    display: none;
    margin-bottom: 0;
    padding: 10px 0;
    border-bottom: none;
}

.composite_form .composite_pagination {
    margin-bottom: 0px !important;
    margin-top: 15px;
    -webkit-tap-highlight-color: rgba( 0, 0, 0, 0 );
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 9999999;
    background: rgba(255, 255, 255, 0.9);
    padding: 20px 0px 10px;
    -webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.20);
    box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.20);
}

.woocommerce .component_selections .blockUI.blockOverlay:before,
.cp-no-js-msg {
    position: fixed;
    top: -9999999999999px;
    visibility: hidden;
}

.composite_summary .summary_element_wrapper:hover {
    box-shadow: none !important;
}

/* CART */
.section-cart {
    height: 100%;
    padding-top: 128px;
    padding-bottom: 80px;
    min-height: 1030px;
}

.woocommerce-cart .button {
    border: 1px solid #141414;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.wc-proceed-to-checkout {
    text-align: right;
}

.wc-proceed-to-checkout .button {
    margin: 20px 0px 0px;
}

.woocommerce table.shop_table .quantity input {
    min-width: 60px;
    width: 30px;
    padding: 6px 0 6px 12px;
    border: 1px solid #dddddd;
    border-radius: 0px;
    text-align: center;
}

.woocommerce-account header {
    border-bottom: 1px solid #141414;
    margin-bottom: 20px;
}

.woocommerce-account header.title {
    text-transform: uppercase;
}

.woocommerce-cart table.cart td.actions .coupon input.input-text {
    min-width: 150px !important;
    border: 1px solid #ddd !important;
    border-radius: 0;
    font-size: 20px !important;
    line-height: 1.5 !important;
    padding: 4px 10px !important;
    top: 1px !important;
    position: relative !important;
    margin-right: 10px;
}

.woocommerce-cart table.cart td.actions {
    padding: 20px 0px;
    border-top: 1px solid #eeeeee;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.woocommerce .cart-collaterals h2, .woocommerce-page .cart-collaterals h2 {
    font-family: 'Ostrich Proper Bold';
    font-size: 24px;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.bundle_table_item, .bundle_table_item td, .cart_item {
    border-bottom: 1px solid #ddd !important;
}

.product-added-notification {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-family: 'Ostrich Proper Bold';
    font-size: 16px;
    position: fixed;
    top: 100px;
    right: 20px;
    min-width: 250px;
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    z-index: 9998;
    display: none;
}

.close-product-added-notification,
.close-product-added-notification:hover,
.close-product-added-notification:active,
.close-product-added-notification:focus {
    display: inline-block;
    cursor: pointer;
    float: right;
    color: #fff;
    position: relative;
    margin-top: -16px;
    margin-right: -10px;
    font-size: 14px;
}

.product-added-notification p {
    margin-bottom: 0px;
    padding-right: 20px;
}

.product-remove a {
    font-size: 24px !important;
}

/*table .product-remove {
    display: none;
}*/

.cart_item.component_container_table_item {
    border-bottom: 1px solid #ddd;
}

.cart_item.component_table_item {
    border-bottom: 1px solid #ddd;
}

.woocommerce .woocommerce-message a.button {
    color: #141414;
    float: right;
}

.woocommerce .woocommerce-message a.button:hover {
    color: #fff;
}

.woocommerce table.shop_table {
    width: 100%;
    border: none;
    text-transform: uppercase;
}

.woocommerce table.shop_table th {
    font-family: 'Ostrich Proper SemiBold';
    text-transform: uppercase;
}

.woocommerce table.shop_table tr.order-total th {
    font-family: 'Ostrich Proper Bold';
    text-transform: uppercase;
}

.woocommerce table.shop_table tr td.product-quantity {
    text-align: left;
}

.component_table_item .component_table_item_indent {
    padding-left: 0px;
    font-weight: 300;
}

.component dt {
    font-family: 'Ostrich Proper SemiBold';
    text-transform: uppercase;
}

/* CHECKOUT */
.wc_payment_methods {
    list-style: none;
    padding-left: 0px;
    border-top: 1px solid #141414;
    padding-top: 20px;
}

#shipping_method {
    list-style: none;
    padding-left: 0px !important;
    margin-left: 0px;
}

.about_paypal {
    display: block;
    margin-top: 10px;
}

.wc_payment_methods label {
    font-family: 'Ostrich Proper Bold';
    text-transform: uppercase;
    font-weight: 300;
}

label[for=rememberme] {
    display: none !important;
}

.checkout-overlay {
	background: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99;
    text-align: left;
    overflow: scroll;
    padding-bottom: 80px;
    -webkit-overflow-scrolling: touch;
    display: block;
}

.checkout-content-wrap {
    background: #fff;
    border: 1px solid #141414;
    padding: 40px 100px;
    position: relative;
}

.checkout-content-wrap h1 {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.checkout-content-wrap h2 {
    text-transform: uppercase;
}

.checkout-content-wrap p {
    margin-bottom: 20px;
    line-height: 30px;
}

.checkout-content-wrap .button-close {
	background: url('../images/Button_Close_Black.png') no-repeat top center;
	background-size: 100%;
	width: 21px;
	height: 24px;
	display: inline-block;
    top: 20px;
    right: 20px;
    position: absolute;
}

.woocommerce-checkout .woocommerce h3 {
    color: #141414;
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid #141414;
    padding-bottom: 10px;
}

/* PRODUCT DETAILS OVERLAY */
.open-product-details-overlay {
    cursor: pointer;
}

.product-details-overlay {
	background: url('../images/PopUp_GarlicCeleryHerb_Fade.png') no-repeat top center;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99;
    text-align: center;
    display: none;
    overflow: scroll;
    padding-bottom: 80px;
    -webkit-overflow-scrolling: touch;
}

.product-details-ordering {
    margin-top: 128px;
}

.product-details-content-wrap {
    background: #fff;
    position: relative;
    margin-top: 120px;
}

.product-details-content-inner {
    padding: 40px 80px;
    border-left: 1px solid #141414;
    border-right: 1px solid #141414;
    border-bottom: 1px solid #141414;
}

.product-details-content-wrap-in-store {
    border: 1px solid #141414;
}

.product-details-content-wrap-in-store .product-details-content-inner {
    border-left: none;
    border-right: none;
    border-bottom: none;
}

.product-details-content-wrap h1 {
    font-family: 'Ostrich Proper Bold';
    font-size: 45px;
    line-height: 65px;
    text-transform: uppercase;
    margin-bottom: 40px;
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 140px;
}

.product-details-content-wrap h2 {
    text-transform: uppercase;
    font-size: 24px;
}

.product-details-content-wrap p {
    margin-bottom: 40px;
}

.product-details-content-wrap .button-close {
	background: url('../images/Button_Close_White.png') no-repeat top center;
	background-size: 100%;
	width: 21px;
	height: 24px;
	display: inline-block;
    top: 20px;
    right: 20px;
    position: absolute;
}

.product-details-content-wrap-in-store .button-close {
	background: url('../images/Button_Close_Black.png') no-repeat top center;
	background-size: 100%;
	width: 21px;
	height: 24px;
	display: inline-block;
    top: 20px;
    right: 20px;
    position: absolute;
}

.product-details-content-desc {
    font-size: 22px;
}

.product-details-content-inner .row-dietary-icons {
    margin-bottom: 40px;
}

.nutritional-table {
    max-width: 500px;
    margin: 0 auto;
}

.nutritional-table td {
    text-align: left;
}

/* ACCOUNT */
.woocommerce-MyAccount-content {
    padding-left: 40px;
}

.account-title {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 50px;
    line-height: 70px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
}

#billing_company_field {
    display: none !important;
}

/* MULTIPLE SHIPPING */
/*.h2-link, .h2-link:active, .h2-link:focus {
    color: #141414;
    font-family: 'Ostrich Proper Bold';
    font-size: 20px;
    background: #fff;
    height: 40px;
    display: inline-block;
    padding: 4px 20px;
    min-width: 160px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #141414;
}

.h2-link:hover  {
	color: #fff;
	background: #141414;
	text-decoration: none;
}*/

/* BOOST */
.button-boost {
    margin-left: 0px !important;
    width: 94.5% !important;
    margin-top: 15px !important;
}

.composite-product-list-item-salad {
    min-height: 460px;
}

.open-product-details-overlay {
    cursor: pointer;
}

.boost-overlay {
	background: url('../images/PopUp_Broccolli_Fade.png') no-repeat top center;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99;
    text-align: center;
    /*display: none;*/
    overflow: scroll;
    padding-bottom: 80px;
    -webkit-overflow-scrolling: touch;
}

.boost-overlay .product-details-content-inner {
    border-top: 1px solid #141414 !important;
}

.boost-overlay .product-details-content-inner h2 {
    font-size: 60px;
}

.boost-item {
    margin-top: 30px;
    margin-bottom: 30px;
}

.boost-item-square {
    background: #141414;
    color: #fff;
    width: 100%;
    padding: 40px;
    font-size: 30px;
}

.boost-item .button {
    width: 100%;
    margin-left: 0px;
    margin-top: 20px;
}

.composite-product-list-item-buttons-no-boost {
    bottom: 55px;
}

/* GIFT */
.single_add_to_cart_button {
    border: 1px solid #141414;
    margin: 0px 0px 20px 0px !important;
}

.bundle_button {
    text-align: right;
}
